tigase.jaxmpp.core.client.xmpp.modules.socks5

## Class Socks5BytestreamsModule.ActivateCallback

- java.lang.Object
- - tigase.jaxmpp.core.client.xmpp.modules.socks5.Socks5BytestreamsModule.ActivateCallback

- All Implemented Interfaces:
    AsyncCallback
  Enclosing class:
    Socks5BytestreamsModule

      public abstract static class Socks5BytestreamsModule.ActivateCallback
      extends Object
      implements AsyncCallback

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ActivateCallback()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

    - ### Methods inherited from interface tigase.jaxmpp.core.client.AsyncCallback

      `onError, onSuccess, onTimeout`

- - ### Constructor Detail

    - #### ActivateCallback

          public ActivateCallback()

Copyright © 2006–2020 Tigase. All rights reserved.